body
{
 font-family:"Trebuchet MS";
 font-size:13px;
 margin:0px;
 padding:0px;
 background-color:#002d68;
 text-align:justify;
 }
img
{
 border:0px;
}
#main
{
 margin:auto;
 width:980px;
}
#top
{
    width: 980px;
    height: 111px;
    background-image: url('../Images/clc_top.jpg');
}
#adtop
{
    width: 690px;
    height: 50px;
   
    /*background-image: url('../Images/clc_top.jpg');*/
}
#main_top
{
 width:100%;
 height:33px;
 background-color:#001741;
 text-align:right;

}
h1
{
 margin:0px;
 padding:0px;
 line-height:23px;
 font-size:15px;
 font-family:"Trebuchet MS";
 color:#00fffc;
}
h2
{
 margin:0px;
 padding:0px;
 line-height:23px;
 font-size:13px;
 font-family:"Trebuchet MS";
 color:#fff
}
h4
{
     color:#dcdcdc;
    }
#main_toptext
{
 width:960px;
 margin:auto;
  color:#00aeff;
  line-height:33px;
}
#main_toptext a
{
 color:#FFFFFF;
}
#logo
{
width:192px;
height:96px;
float:left;
margin-top:10px;
margin-left:20px;
}
#logo2
{
width:221px;
height:102px;
float:left;
margin-top:5px;

}
#container
{
 width:980px;
 margin:auto;
 margin-bottom:20px;
 min-height:460px;
 color:#fff;
}
#sample li
{
    background-image: url('../Images/arrow_icon.png');
    width: 200px;
    display: block;
    list-style: none;
    background-repeat: no-repeat;
    padding-left: 25px;
    text-align: left;
    margin-left: 0px;
    height:22px;
    margin: 0px;
    margin-bottom: 15px;
    line-height: 18px;
}
#joblist li
{
    background-image: url('../Images/arrow_icon.png');
    width: 200px;
    display: block;
    list-style: none;
    background-repeat: no-repeat;
    padding-left: 25px;
    text-align: left;
    margin-left: 0px;
    height:18px;
    margin: 0px;
    margin-bottom: 15px;
    line-height: 16px;
}

#services li
{
 margin:0px;
 list-style:square;
 display:list-item;
 text-align:left;
 padding:0px;
 width:680px;
 padding-bottom:10px;

}
.img_border
{
 border:1px #CCCCCC solid;
}
#menu
{
 width:600px;
 float:right;
 height:60px;
 margin-top:30px;
}
.normal_button
{
    text-align: center;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    line-height: 35px;
    width: 110px;
    height: 35px;
    font-family: "Trebuchet MS";
    font-size: 12px;
    text-decoration: none;
    background-image: url('../Images/normal_button.png');
}
.select_button
{
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 35px;
    display: block;
    font-weight: bold;
    width: 110px;
    height: 35px;
    font-family: "Trebuchet MS";
    font-size: 12px;
    background-image: url('../Images/select_button.png');
}
#footer
{
 width:100%;

  background-color:#001741;
  float:left;
}
#footer_main
{
 margin:auto;
 width:980px;
 height:70px;
 color:#2f73cb;
 text-align:center;
 margin-top:10px;
}
.footer_left
{
 width:200px;
 float:left;
 margin-left:40px;
 text-align:left;
 margin-bottom:10px;
}
.footer_left a
{
 text-align:left;
  color:#2f73cb;
 text-decoration:none;
}
.footer_left a:hover
{
color:#0ba6ff;
text-decoration:underline;
}

#copyright
{

 width:980px;
 height:30px;
 color:#fff;
 text-align:center;
 float:left;
}
#footer_main a
{

 color:#2f73cb;
 text-decoration:none;
}
#footer_main a:hover
{
color:#0ba6ff;
text-decoration:underline;
}

.spiderpic{
position:static;
z-index: 0;
}

.spiderpic:hover{
background-color: transparent;
z-index: 50;
cursor:pointer;
}

.spiderpic span
{
	/*CSS for enlarged image*/
	position: absolute;
	background-color: white;
	padding: 5px;
	left: -500px;
	width: 442px;
	visibility: hidden;
	color: black;
	text-decoration: none;
	border-right: #6eafff 1px solid;
	border-top: #6eafff 1px solid;
	border-left: #6eafff 1px solid;
	border-bottom: #6eafff 1px solid;
}

.spiderpic span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 0px;
}

.spiderpic:hover span
{ /*CSS for enlarged image on hover*/
visibility: visible;
cursor:move;
top:auto;
cursor:pointer;
left: 570px; /*position where enlarged image should offset horizontally */

}

.spiderpic1{
position:static;
z-index: 0;
}

.spiderpic1:hover{
background-color: transparent;
z-index: 80;
}

.spiderpic1 span
{
	/*CSS for enlarged image*/
	position: absolute;
	background-color: white;
	padding: 5px;
	left: -700px;
	width: 520px;
	visibility: hidden;
	color: black;
	text-decoration: none;
	border-right: #6eafff 1px solid;
	border-top: #6eafff 1px solid;
	border-left: #6eafff 1px solid;
	border-bottom: #6eafff 1px solid;
}

.spiderpic1 span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 0px;
}

.spiderpic1:hover span
{ /*CSS for enlarged image on hover*/
visibility: visible;
cursor:move;
top:auto;
left: 350px; /*position where enlarged image should offset horizontally */

}
.web_bottom
{
border-bottom:1px #CCCCCC dotted;
padding-bottom:10px;
}
.author_content
{
 color:#FFFFFF;
 line-height:18px;
 font-size:13px;
 font-family:"Trebuchet MS";
 text-align:left;
}
.author_title
{
 color:#00fffc;
 text-align:left;
 line-height:18px;
 font-size:13px;
 font-weight:bold;
 font-family:"Trebuchet MS";
 padding-top:10px;
 padding-bottom:5px;
}
.collectiva_it
{
 width:192px;
height:96px;
float:left;
margin-top:10px;

}
.course_tit
{
 font-family:"Trebuchet MS";
 color:#00fffc;
 font-weight:bold;
 font-size:13px;
}
#othercourse li
{
    background-image: url('../Images/othercourse_icon.png');
    display: block;
    list-style: none;
    background-repeat: no-repeat;
    padding-left: 25px;
    text-align: left;
    margin: 0px;
    color: #00c0ff;
    height: 22px;
    width: 500px;
}
#othercourse li a
{
color:#00c0ff;
text-decoration:none;
line-height:20px;

}

.author_link
{
 font-size:13px;
 color:#00fffc;
 text-decoration:underline;
 font-family:"Trebuchet MS";
}

.cla_select
{
    background-image: url('../Images/cl_selec_menu.jpg');
    width: 115px;
    text-align: center;
    line-height: 33px;
    display: block;
    color: #FFFFFF;
    font-family: "Trebuchet MS";
    font-size: 13px;
    text-decoration: none;
    height: 33px;
    font-weight: bold;
}
.cla_non_select
{
    background-image: url('../Images/cl_non_selec_menu.jpg');
    width: 115px;
    height: 33px;
    text-align: center;
    line-height: 33px;
    display: block;
    color: #FFFFFF;
    font-family: "Trebuchet MS";
    font-size: 13px;
    text-decoration: none;
}

/*.play1
{
 background-image:url('../Images/Vimg1.png');
 width:340px;
 margin:auto;
 height:240px;
 position:relative;
}

.playbutton
{
	position:absolute;
	width:38px;
	height:38px;
	left: 157px;
	top: 92px;
	border:0px;
}
*/
.img_border
{
 border:1px #CCCCCC solid;
}

.txtColour
{
    color: #d7d7d7;
}

.testimonial_Box
{
    background-image: url('../Images/testimonails_back.png');
    background-repeat: no-repeat;
    width: 237px;
    min-height: 233px;
   padding: 10px 5px 0px 5px;
   background-position: center;
}
 .testimonial_name
{
	margin: 22px 5px 0px 30px;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color:#ffffff;
	/*color: #5FD7FE;*/ /* color:#91e0f9; */
	float: left;
}

.pagetitle
{
margin:0px;
font-family:"Trebuchet MS";
font-style:italic;
font-size:18px;
color:#FFFFFF;
font-weight: normal;
padding-left:5px;
 
}
.msg
{
color:#fff;
font-size:13px;
/* font-family:"Trebuchet MS"; */
font-style:normal;
}



/* Programming Contest Style */
.left
{
/*width:590px;*/
width:690px;
float:left;
padding:0px 0px 0px 0px;
margin-left: 20px;
}
#contest_Image
{
padding-left:5px;
}
.PC_content
{
line-height:18px;
margin:10px 0px 0px 15px;
font-size:13px;
color:#dcdcdc;
}
.paraheading
{
    color:#01c2ff;
    font-weight:bold;
}
p
{
text-align:justify;
}
.Heading4
{
color:#01c2ff;
}
.TickMarkedList 
{
    list-style-image: url('../Images/green_tick.png');
    list-style-position : outside;
    line-height: 25px;
   
}
.right
{
    /*width:380px;*/
width:380px;
float: none ;
padding-top:10px;
}
.login_container
{
    /*width: 335px;*/
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;
    width: 335px;
    min-height: 450px; /* font-family:"Trebuchet MS"; */
    padding-left: 68px;
    background-image: url('../Images/login_back.jpg');
}
.login_Container_Innerbox	 
{
/*width: 270px;*/
width: 270px;
}
.login_header
{
    background-position: center bottom;
    width: 150px;
    margin: auto;
    height: 50px;
    padding-top: 40px;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-image: url('../Images/beginContest.png');
}
.lbl_Title
{
color:#01c2ff;
}		
.StatusMessage
{
color: #FFCC99;
font-weight: normal;
line-height: 15px;
}
.textarea
{
background-color: #054f95;
border: solid 1px #1776d6;
width:240px;
height:25px;
margin:0px 0px 5px 0px;
color:#fff;
}	
.login_area
{
width:250px;
margin:auto;
line-height:30px;
color:white;
/* font-weight:bold;*/
font-size:11px;
/* font-family:"Trebuchet MS"; */
}		
.login_submit
{
/* width:200px; */
margin-left:-3px;
/* height:60px; */
/* font-family:"Trebuchet MS"; */
		
}
#login_submit_left
{
float:left;
/* font-family:"Trebuchet MS"; */
}
.RequiredField
{
	color: #ff0000;
}
.newtxtbox
{
        background-color: #03357f;
        border: 1px #0b59c3 solid;
        height: 20px;
        line-height: 20px;
        color: White;
}